---
#This is the view / management page for an organization in the user
#directory
#Fields:
#title - Shown in bold at the top of the popover window
#content - The body of the help popover
#links - List of links shows below the content
#title - Link title
#href - href of link (links starting with / are translated to the
#helpdesk installation path)
#The key names such as 'helpdesk_name' should not be translated as they
#must match the HTML #ids put into the page template.
#---
org_sharing:
  title: Pembagian Tiket
  content: >
    <p> Pembagian tiket organisasi mengijinkan anggota mengakses tiket yang dimiliki oleh anggota organisasi lain. </p> <p class="info-banner"> <i class="icon-info-sign"></i> Kolaborator selalu memilik akses ke tiket. </p>
email_domain:
  title: Domain Email
  content: >
    Pengguna dapat ditambahkan secara otomatis ke organisasi ini berdasarkan domain email mereka. Gunakan kotak di bawah untuk memasukkan satu atau lebih domain yang dipisahkan dengan karakter koma. Contoh, masukkan <code>mycompany.com</code> untuk pengguna dengan alamat email yang diakhiri dengan @mycompany.com

